Bug 1128811 - Verify EntryIterator works with MarshalledValues
Summary: Verify EntryIterator works with MarshalledValues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.3.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 15:16 UTC by William Burns
Modified: 2015-01-26 14:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1139629 (view as bug list)
Environment:
Last Closed: 2015-01-26 14:05:56 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4602 Major Resolved Verify EntryIterator works with MarshalledValues 2014-09-09 11:56:25 UTC

Description William Burns 2014-08-11 15:16:51 UTC
Description of problem:

EntryIterator doesn't work properly when storeAsBinary is enabled.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Adrian Nistor 2014-08-13 11:14:34 UTC
Integrated in jdg-6.3.x and jdg-6.4.x

Comment 3 Jakub Markos 2014-08-28 10:17:51 UTC
Verified only for 6.3.1.


Note You need to log in before you can comment on or make changes to this bug.